from app.tables.mutations import Mutations


def get_mutations(scorelist):
    mut_table = Mutations()
    mut_list = []
    for score in scorelist:
        mutation = mut_table.get_mental_mutation(score)
        mut_list.append(mutation)
    return mut_list
